.container-fluid.login{
    padding-right: 0;
    overflow: hidden;
}

.img-login{
    width: 48rem;
    position: relative;
}

.align-right{
    text-align: right;
}
.full-width{
    width: 100%;
}

.login-form{
    margin: 0 3rem 0 2rem;
}